<?xml version="1.0" encoding="GBK"?>
<Info>
    <GFMC>深圳航天信息有限公司</GFMC>
    <GFSH>440301999999999</GFSH>
    <GFDZDH>深圳福田区下梅林 0755-95113</GFDZDH>
    <GFYHZH>中国建设银行664039281222</GFYHZH>
    <XFMC>航信测试盘</XFMC>
    <XFSH>440300311770061</XFSH>
    <XFDZDH>广东省中山市深圳市罗湖区笋岗东路万通大厦 1329 0756-39486666</XFDZDH>
    <XFYHZH>中国建设银行664039281088291857</XFYHZH>
    <BZ>null</BZ>
    <KPR>wcl</KPR>
    <SKR>null</SKR>
    <FHR>null</FHR>
    <KPSXH>15</KPSXH>
    <DZSYH>8739</DZSYH>
    <QDBZ>0</QDBZ>
    <BMBBBH>29.0</BMBBBH>
    <MXS>
        <MX>
            <SPMC>*经营租赁*商品简易征收SOAP 控制台接口说明书</SPMC>
            <GGXH>300</GGXH>
            <JLDW>30</JLDW>
            <SL>1</SL>
            <DJ>285.714285714286</DJ>
            <HSJBZ>0</HSJBZ>
            <FPHXZ>0</FPHXZ>
            <JE>285.71</JE>
            <SLV>0.05</SLV>
            <SE>14.29</SE>
            <FLBM>3040502020102000000</FLBM>
            <LSLVBS></LSLVBS>
            <XSYH>1</XSYH>
            <YHSM>按 5%简易征收</YHSM>
        </MX>
    </MXS>
</Info>